## rust-heapsize 0.4.2

=== debian/changelog ===
rust-heapsize (0.4.2-1) unstable; urgency=medium

  * Package heapsize 0.4.2 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Wed, 05 Sep 2018 11:00:49 +0200
