=== debian/control ===
Source: rust-heapsize
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.4~~) <!nocheck>,
 librust-winapi-0.3+heapapi-dev (>= 0.3.4~~) <!nocheck>,
 librust-winapi-0.3+std-dev (>= 0.3.4~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/heapsize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/heapsize

Package: librust-heapsize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winapi-0.3+default-dev (>= 0.3.4~~),
 librust-winapi-0.3+heapapi-dev (>= 0.3.4~~),
 librust-winapi-0.3+std-dev (>= 0.3.4~~)
Provides:
 librust-heapsize+default-dev (= ${binary:Version}),
 librust-heapsize+flexible-tests-dev (= ${binary:Version}),
 librust-heapsize+unstable-dev (= ${binary:Version}),
 librust-heapsize-0-dev (= ${binary:Version}),
 librust-heapsize-0+default-dev (= ${binary:Version}),
 librust-heapsize-0+flexible-tests-dev (= ${binary:Version}),
 librust-heapsize-0+unstable-dev (= ${binary:Version}),
 librust-heapsize-0.4-dev (= ${binary:Version}),
 librust-heapsize-0.4+default-dev (= ${binary:Version}),
 librust-heapsize-0.4+flexible-tests-dev (= ${binary:Version}),
 librust-heapsize-0.4+unstable-dev (= ${binary:Version}),
 librust-heapsize-0.4.2-dev (= ${binary:Version}),
 librust-heapsize-0.4.2+default-dev (= ${binary:Version}),
 librust-heapsize-0.4.2+flexible-tests-dev (= ${binary:Version}),
 librust-heapsize-0.4.2+unstable-dev (= ${binary:Version})
Description: Measure the total runtime size of an object on the heap - Rust source code
 This package contains the source for the Rust heapsize crate, packaged by
 debcargo for use with cargo and dh-cargo.
